## Welcome to bashate’s documentation!

this page last updated: 2020-01-31 14:40:51

# Welcome to bashate’s documentation!

Contents:

- bashate
  - Currently Supported Checks
- Installation
- Using bashate
  - Usage
  - bashate man page
- Contributing

## Indices and tables

- Index
- Module Index
- Search Page

this page last updated: 2020-01-31 14:40:51

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug questions?